<?xml version="1.0" encoding="UTF-8"?><song><author>Mirahor Zakirbaşısı, Arap Salih</author>
<title>Ey Mesih'te olanlar</title>
<lyrics>[V1]
 Ey Mesih'te olanlar
 Gelin Secde edelim
 Kutsal Ruhla dolanlar
 Efendim Rab Adonay diyelim

[V2]
 Ey Mesih'te olanlar
 Gelin aşka gidelim
 Yolu aşka olanlar
 Efendim Rab Adonay diyelim</lyrics>
</song>